/*
Theme Name:     Monster
Description:    Monster Theme
Author:         Monster
Template:       twentytwelve
Version:        1.0.0
*/

@import url("../twentytwelve/style.css");


/* Black font, default is gray */
body, .page, .post, .entry-content table, .comment-content-table {
	color: black !important;
}

/* Black font for headers */
.archive-title,
.page-title,
.widget-title,
.entry-content th,
.comment-content th {
	color: black;
}

/* Set main body section to a minimum height, otherwise some pages look very short (e.g. 404 pages) */
#main {
	min-height: 500px;
}

/* 
	By default 2012 applies left/right padding to the whole document 
	For this theme we want the header menu / login bars to stretch 100% so remove the unwanted padding
	and add it back to selected elements instead
*/
/* Remove padding */
.site-header {
	padding-top: 14px;	
	padding-top: 1rem;
	padding-bottom: 0px;
	padding-bottom: 0rem;
}

.site {
	margin-top: 0px !important;
	margin-top: 0rem !important;
	margin-bottom: 0px !important;
	margin-bottom: 0rem !important;
	padding: 0px !important;
}

/* Add padding to the navigation, title and main sections of the page */
.site-title, #mp-memberpanel, .main-navigation, #main {
	padding-top: 0px;
	padding-top: 0rem;
	margin-top: 0px;
	margin-top: 0rem;	
	margin-bottom: 0px;
	margin-bottom: 0rem;	
	padding-left: 32px;
	padding-left: 2rem;
	padding-right: 32px;
	padding-right: 2rem;
}

/* Move the border from the inner part of the menu to the outer */
#menu-main {
	border: none;
}	                                                              

/* Set up the outer nav container */
.main-navigation {
	background-color: rgb(248,248,248);
	color: white !important;
	padding-top: 0px;
	padding-top: 0rem;
	border-top: 1px solid lightgray;
	border-bottom: 1px solid lightgray;
}
		
.entry-header img.wp-post-image {
 display: none;
 }						

/* Remove border, bottom margin on post / page body */
#content article {
	border: none;
	margin-bottom: 0px;
	margin-bottom: 0rem;
	margin-top: 0px;
	margin-top: 0rem;
}

/* Widgets */
.widget-area .widget h3 {
	font-weight: bold;
	color: black;
	font-size: 100%;
	margin: 0px;
	margin: 0rem;
}


/* For some reason 2012 applies a border radius to all images, remove it */
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	border-radius: 0px;
	box-shadow: none;
}

/**
* Front (sticky) page settings
*/

/* Front page main table */
table.mp-sticky {
	margin-bottom: 0px;
	margin-bottom: 0rem;
}

.mp-sticky td {
	padding: 14px;
	padding: 1rem;
}

.mp-sticky h1 {
	margin-top: 0px;
	margin-top: 0rem;
	margin-bottom: 0px;
	margin-bottom: 0rem;
}


/* Front (sticky) page table of features */
table.mp-sticky-features {
	background-color: rgb(248, 248, 248);
}

.mp-sticky-features td {
	padding: 14px;
	padding: 1rem;
}

/**
* Footer widgets (copyright, etc)
*/
#footer-widgets {
	background-color: rgb(25,25,25);
	border-top: none;
	text-align: center;
	color: white;
	padding-top: 21px;
	padding-top: 1.5rem;
	padding-bottom: 52px;
	padding-bottom: 3rem;
	width: 100%;
}

#footer-widgets .widget {
	display: inline-block;
	font-size: 12px;
	font-size: 0.85rem;
	width: 40%;
	line-height: 2;
	vertical-align: top;
	margin-left: 21px;
	margin-left: 1.5rem;
	margin-right: 21px;	
	margin-right: 1.5rem;
}


/**
* Member panel
*/

#mp-memberpanel {
	background-color: rgb(248,248,248);
	border-top: 1px solid darkgray;
	font-size: 80%;
	text-align: right;		/* Used for smallest windows - aligned right for larger */
	padding-top: 7px;
	padding-top: 0.5rem;
	padding-bottom: 7px;
	padding-bottom: 0.5rem;
}

#mp-username, #mp-password {
	white-space: nowrap;
	display: block;		/* Used only for very small screens, media query overrides this for larger screens */
}
	
#mp-login-button {
	font-size: 100%;
	color: black;
	padding: 2px 4px 2px 4px;
	margin: 0px;
}

#mp-memberpanel input[type=text],
input[type=password] {
	background-color: white;
	border: 1px solid black;
	padding: 1px;
	margin: 0;
	line-height: 80%;
}

#mp-memberpanel .avatar {
	margin-left: 7px;
}

/* When displaying an avatar, WP sets width/height on the img tag but they don't use "px" so Chrome ignores it.  This is used to force the .px */
.avatar-32 {
	width: 32px !important;
	height: 32px !important;
}


/* Use search icon & hide the search button */
.widget-area #s {
	background: url("images/search.png") no-repeat left center;
	padding-left: 28px;
	width: 75%;
}

#searchsubmit {
	display: none;
}

/* Remove default margin for HR */
hr { 
	margin-left: 0px;
	margin-right: 0rem;
}

/* Tips ('special') box */
.tip {
	padding: 6px 8px 6px 10px; 
	/* grey border-left-color: rgb(153, 153, 153); */
	border-left-color: #36c;
	border-left-width: 6px; 
	border-left-style: solid; 
	background-color: rgb(239, 239, 239);	
	margin-top: 5px;
	margin-bottom: 5px;
}


/**
* Media Queries
-------------------------------------------------------------- 
*/

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
	/* Show username and pwd next to each other instead of stacked */
	#mp-username, #mp-password {
		display: inline;
	}
	
	/* Adjust width of main area (site-content) and sidebar (widget-area) - default is 65.1%/26.04% */
	/* This uses up 100% of screen space, so some padding is also applied to the sidebar */
	.site-content {
		width: 75%;
	}
	
	.widget-area {
		width: 20%;
	}
	
}



/**
* BBPress 
*/

/* Fix default font size 12px, too small - font is defined all over the place */
#bbpress-forums, 
#bbpress-forums ul.bbp-lead-topic,
#bbpress-forums ul.bbp-topics,
#bbpress-forums ul.bbp-forums,
#bbpress-forums ul.bbp-replies,
#bbpress-forums .bbp-forums-list li,
#bbpress-forums div.bbp-reply-author .bbp-author-role, 
span.bbp-author-ip,
div.bbp-breadcrumb,
div.bbp-topic-tags,
span.bbp-admin-links a,
.bbp-topic-action #favorite-toggle a,
.bbp-topic-action #subscription-toggle a,
#bbpress-forums p.bbp-topic-meta,
.bbp-topic-pagination a,
body.reply-edit .bbp-reply-form code,			
#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content,
#bbpress-forums div.bbp-the-content-wrapper input,
#bbpress-forums #bbp-your-profile fieldset span.description,
div.bbp-template-notice p,
.bbp-forum-content ul.sticky,
#bbpress-forums .bbp-reply-revision-log,
.bbp-logged-in h4,
#bbpress-forums div.row-actions {
	font-size: 14px;
	font-size: 1rem;
	
}

/**
* These don't seem to be used when bbp is in theme compatibility mode, but updated just in case 
*/
#bbpress-forums #bbp-user-wrapper h2.entry-title {
	font-size: 1.4em;
	font-size: 1.4rem;
}

/* Unchanged, seems to be unused in bbp - just listed here because it also sets font size */		
#bbpress-forums h1 {   
	font-size: 1.8em;
	font-size: 1.8rem;
}

/* BBP defines style for ul, but not for ol */
#bbpress-forums .bbp-topic-content ol,
#bbpress-forums .bbp-reply-content ol {
	list-style: decimal;
	padding-left: 15px;
}

/* For some reason BBP defines list-style for li */
#bbpress-forums li {
	list-style: inherit;
}

